boost::geometry::detail::is_simple Namespace Reference

## Functions

template<typename Linear >
void | debug_print_boundary_points (Linear const &)

## Function Documentation

template<typename Linear >

void boost::geometry::detail::is_simple::debug_print_boundary_points | ( | Linear const & |  | ) |

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK